@charset "utf-8";
/* CSS Document */

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
			position:relative;
}

h1,h2,h3,h4,h5,p,ul,li,table,td,th,tr,span,dd,dt,dl{
	margin:0px;
	padding:0px;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#3c3c3c;
}

html { 
}

body {
	background-color: #bedafe; /* Old browsers */
	background-image:
		url(/elements/pc/image/template/2017/wood.jpg),
		url(/elements/pc/image/template/2017/flowerLoop.png),
		linear-gradient(to bottom, #84b4f8 0%,#bfdafe 100%);
	background-repeat:repeat-x,repeat,repeat;
	background-position:center 132px,center 360px,center 170px;
	background-attachment:scroll;
}
/*
	body:before,body:after {
		content:"";
		width: calc(50vw - 641px);
		height: 52px;
		display: block;
		position: absolute;
		top: 168px;
		background-image:url(/elements/pc/image/template/2017/chochinLoop.png);
		background-repeat:repeat-x;
	}
*/
	body:before {
		width: calc(50vw - 641px);
		left: 0;
	}
	body:after {
		right:0;
		background-position: -94px;
	}



.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

/* テキストリンク */ 
a:link{text-decoration:underline;}
a:visited{text-decoration:underline;}
a:hover{text-decoration:none;}
.center_contents a:link{color:#2b7ae7; text-decoration:none;}
.center_contents a:visited{color:#2b7ae7; text-decoration:none;}
.center_contents a:hover{color:#2b7ae7; text-decoration:underline;}
#contents_pankuzu a:link{ color:#fd6387; text-decoration:underline;}
#contents_pankuzu a:visited{color:#fd6387;text-decoration:underline;}
#contents_pankuzu a:hover{color:#fd6387;text-decoration:none;}
#new_entry_contents a:link{ color:#fd6387; text-decoration:underline;}
#new_entry_contents a:visited{color:#fd6387;text-decoration:underline;}
#new_entry_contents a:hover{color:#fd6387;text-decoration:none;}
#wrapper_btn_nextentry a:link {text-decoration: none;}
#wrapper_btn_nextentry a:visited {text-decoration: none;}
#wrapper_btn_nextentry a:hover {text-decoration: none;}

/* 共通クラス */  
.floatL{float:left;}
.floatR{float:right;}
.clear{clear:both;}

/* ヘッダー */ 
header{background:#FFFFFF; text-align:center; } 
#home header{height: 335px; background: url(/elements/pc/image/index/img_header_bg.png) repeat-x;}
#other header{height: 132px;}
#wrapper_contents_head{ width:100%; padding-top:20px;}
#wrapper_contents{
	width:1231px;
	margin:0 auto;
	min-height:636px;
	padding-bottom: 50px;
}

/* パンクズリスト */  
#wrapper_pankuzu{width:100%; background:url(/elements/pc/image/template/bg_punkuzu.gif) repeat; padding:10px 0; border:1px solid #dcdcdc;}
#contents_pankuzu{font-size:80%; width:1231px; margin:0 auto; text-align:left;color:#56a4f7;}
#contents_pankuzu span{color:#56a4f7;}


/* 左コンテンツ */  
#wrapper_left_contents{width:248px;}
.gmenu li{list-style-type:none; margin-bottom:4px; width:248px; height:65px;}
.title_contents {
	height:63px;
	box-shadow:0 0 0 3px #5cffd3, 0 0 0 7px #000000;
	background-color:#000;
	border-radius:10px;
	margin-bottom:15px;
	margin-top:7px;
	padding-left:7px;
	padding-top:10px;
	width:235px;
	left:5px;
}


/* 中央コンテンツ */  
#wrapper_center_contents{width:680px; margin:0 22px;}

/* 右コンテンツ */  
#wrapper_right_contents{width:259px; margin:0;}
#bnr_contents li{list-style-type:none; margin:0 0 5px 0; text-align: center;}
#bnr_contents li img{width: 90%;}

/* PC用不要メニュー隠し */
#wrapper_right_contents .title_contents,#wrapper_right_contents .gmenu {
	display:none;
}

/*#bnr_contents li img { width: 259px; height: 84px;}*/
#wrapper_twitter{background:url(/elements/pc/image/template/bg_twitter.gif) repeat; padding-bottom:4px;}
#title_twitter{height:33px;width:259px;}
#contents_twitter{width:250px; height:520px;  margin:0 4px;}

#new_entry_contents{margin-bottom:10px;background:#FFFFFF;
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */ }
#new_entry_contents h3{height:43px;}
#new_entry_contents ul{ padding-bottom:10px;}
#new_entry_contents ul li{list-style-position:inside; background:url(/elements/image/template/list_icon.gif) no-repeat left center; list-style-type:none; font-size:85%; padding:10px 18px; border-bottom:#fdd9a4 1px dashed; color:#53bcf2; margin:0 10px;word-break: break-word;}

/* フッター */ 

#wrapper_contents_foot {
	background-image:url(/elements/pc/image/template/2017/wood.jpg);
	background-repeat:repeat-x;
	height: 38px;
	padding:0;
}
footer {
	padding-bottom:70px;
	background-image:
		url(/elements/pc/image/template/2017/skyLoop.png),
		linear-gradient(to bottom, #539600 0%,#88cc14 8%);
}

/*
#wrapper_contents_foot {
	width:100%;
	background-image:url(/elements/pc/image/template/footBG.gif);
	background-repeat:repeat-x;
	height: 43px;
	padding:0;
}
*/

#pagetop { z-index:10; bottom:20px; }


#wrapper_btn_nextentry{width:550px; margin:0 auto;}
.btn_nextentry{
	background:#ffffff;
	width:257px;
	text-align:center;
	color:#ff8a00;
	font-weight:bold;
	font-size:85%;
	padding:18px 0;
	border-radius: 50px;        /* CSS3草案 */  
	-webkit-border-radius: 50px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 50px;   /* Firefox用 */ 
}
.floatL { float: left;}
.floatR { float: right;}
.btn_link_nextentry{width:257px; display:block; margin:0 auto;}
.btn_link_nextentry:last-child{margin-left:10px;}
a:link .btn_nextentry{color:ff8a00; text-decoration:none;}
a:visited .btn_nextentry{color:#ff8a00; text-decoration:none;}
a:hover .btn_nextentry{color:#ffffff; text-decoration:none; background:#ff8a00;}
/*
footer{background:#ffd100; padding:27px 0; color:#fff; text-align:center;}
*/



hr {  
    border-top: 1px solid #E0E0E0;
  margin: 20px 0;
  border-bottom: none;
  border-right: none;
  border-left: none;
}

#pagetop {
  width: 87px;
  height: 87px;
  position: fixed;
  bottom: 75px;
  right: 30px;
}

a img:hover { opacity: 0.8;}

.notfound {
background: #fff;
  border-radius: 5px;
  margin: 64px 0;
  padding: 40px 20px 60px 20px;
}

.notfound h2 {margin-bottom: 30px;}

#footerWrap { width: 680px; margin: 0 auto;  font-size: 0.8rem; padding-bottom: 30px; padding-top: 30px;}
#footerWrap .caution { float: left; width: 33.3%; text-align: left;} 
#footerWrap .Jasrac { float: left; width: 33.3%; text-align: center; font-size: 0.6rem;} 
#footerWrap .copy { float: right; width: 33.3%; text-align: right; font-family: helvetica;}
#footerWrap .caution a{ color: #fff;}
#footerWrap .copy { color: #fff;}

.snsTwi, .snsFb { display: none !important;}



.spOnly { display:none; }


.kotori-list {
    list-style:none; 
    font-size:90%; 
    padding:20px;   
}
.kotori-list li {
    margin-bottom: 10px; 
}


.list_center_contents_img img {
	max-height: 115px;
    max-width: 115px;
    width: auto;
    height: auto;
}
.list_center_contents_img {
	width: 18%;
	display: flex;
	min-height: 90px;
	justify-content: center;
	align-items: center;
}
.list_center_contents_txt {
	width:81%;
	margin:0;
	padding: 5px 0px 20px 0;
}
.list_center_contents_title { padding:0; padding-right:20px; }

.forTestPrev{
	font-size: xx-small;
	background-color: #e4ff00;
	padding: 4px;
	margin-bottom: 1px;
	display: inline-block;
	border-radius: 3px;
}